Post by wozclothing » Tue Jan 10, 2017 10:37 am

I just upgraded from Opencart 1.5.6.4 to 2.3.0.2 and while doing this I upgraded my VQmod. When I go to extensions > modification Log I see this which has a lot more added to it. Any ideas what I can do to stop getting this error message.


2017-01-09 22:45:46 - Another VQmod 2.4.0 or later is already installed.
The files from vqmod/xml/*.xml are processed by the other VQmod!
----------------------------------------------------------------
MOD: Modification Default

FILE: system/engine/action.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 41

Newbie

Posts

Joined
Sat Jan 07, 2017 6:08 am

Post by uksitebuilder » Thu Jan 12, 2017 4:24 pm

It's not an error message

It would say ERROR if it were

It is a log of changes, albeit difficult to read for someone who does not know

ImageImageImageImageImage

For Friendly Professional Support - Click Here


User avatar
Guru Member

Posts

Joined
Thu Jun 09, 2011 11:37 pm
Location - United Kindgom

Post by JNeuhoff » Thu Jan 12, 2017 5:19 pm

You have both the Integrated VQmod and Qphoria's VQmod installed on your new OpenCart 2.x server. You only need one. The message is not an error, it just informs the user that it delegates the processing of VQmod XML files to the other VQmod. This is to avoid processing VQmod XML files twice.

MHC Web Design
Override Engine * Integrated VQMod * Multilingual SEO * Instant Option Price Calculator * TrustPilot Reviews * Download Options * Free Download Buttons * Export/Import Tool * Template Switcher PHP/Twig


User avatar
Expert Member

Posts

Joined
Wed Dec 05, 2007 3:38 am


Post by wozclothing » Mon Mar 20, 2017 11:21 pm

JNeuhoff wrote:
Thu Jan 12, 2017 5:19 pm
You have both the Integrated VQmod and Qphoria's VQmod installed on your new OpenCart 2.x server. You only need one. The message is not an error, it just informs the user that it delegates the processing of VQmod XML files to the other VQmod. This is to avoid processing VQmod XML files twice.
Okay thank you, should I delete one of them? If so which one?
Thanks,
Gage

Newbie

Posts

Joined
Sat Jan 07, 2017 6:08 am

Post by JNeuhoff » Tue Mar 21, 2017 12:39 am

wozclothing wrote:
Mon Mar 20, 2017 11:21 pm
Okay thank you, should I delete one of them? If so which one?
Thanks,
Gage
Well, since I am the author of the Integrated VQmod, my answer will be a bit biased, because I'd keep the first one :)

You can remove either one of them.

MHC Web Design
Override Engine * Integrated VQMod * Multilingual SEO * Instant Option Price Calculator * TrustPilot Reviews * Download Options * Free Download Buttons * Export/Import Tool * Template Switcher PHP/Twig


User avatar
Expert Member

Posts

Joined
Wed Dec 05, 2007 3:38 am

Who is online

Users browsing this forum: No registered users and 16 guests